ISCS#FEP - Bug #3049

qEhdbo-100001
06/28/2023 10:49 AM - peiming li

Status: Resolved
Priority: Normal
Assignee: peiming li
Category:

Target version: 3.1.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/28/2023

100%
0.00 hour
0.00 hour

Description

1.00000000000000000000
2.000000000D000D0000000oO

History

#1 - 06/28/2023 10:52 AM - peiming li

- Status changed from New to In Progress

#2 - 07/03/2023 09:53 AM - xiangyang li

- Target version changed from 3.1 to 3.1.1

#3 - 07/14/2023 10:20 AM - peiming li

- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

03/14/2025

1/1
